Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 16:02:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status thushi mallawaarchchi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thushi mallawaarchchi Bot:  Hi Thushi Mallawaarchchi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551384228            07:49 PM, 08th Apr                     thushi mallawaarchchi                    Ok           
 07:49 PM, 08th Apr                   krishan                   Hi Thushi, We can see you already with us on another chat           07:51 PM, 08th Apr                   krishan                   if you allow can we close this one.           07:51 PM, 08th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:55 PM, 08th Apr                   krishan                   Hi (Customer's Name), I have not received a response from you still, please confirm if we are still connected?           08:00 PM, 08th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:02 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374383